Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Jeff Garzik <[email-masked]>
Date: Sat, 05 Jul 2008 00:04:58 -0400

David Woodhouse wrote:
> But we've already stopped working on drivers/net; we're fixing the rest
> of the older drivers first. And every affected maintainer except you and
> Jeff seems _happy_ to see their drivers being brought up to date.

Disliking breakage != unhappy at driver change

Since you apparently still do not see the difference between a 
breakage-filled path to goodness, and goodness itself.

	Jeff